ptm_mgau_s Struct Reference

## Data Fields

ps_mgau_t | base
| base structure.
cmd_ln_t * | config
| Configuration parameters.
gauden_t * | g
| Set of Gaussians.
int32 | n_sen
| Number of senones.
uint8 * | sen2cb
| Senone to codebook mapping.
uint8 *** | mixw
| Mixture weight distributions by feature, codeword, senone.
mmio_file_t * | sendump_mmap
uint8 * | mixw_cb
int16 | max_topn
int16 | ds_ratio
ptm_fast_eval_t * | hist
| Fast evaluation info for past frames.
ptm_fast_eval_t * | f
| Fast eval info for current frame.
int | n_fast_hist
| Number of past frames tracked.
logmath_t * | lmath_8b
logmath_t * | lmath

## Detailed Description

Definition at line 68 of file ptm_mgau.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ptm_mgau.h